function mOvrTAB(src) 
	{
	if(!src.contains(event.fromElement))	
		src.style.backgroundColor='#406070';
	}
function mOutTAB(src) 
	{
	if(!src.contains(event.toElement))	
		src.style.backgroundColor='';
	}

function mClkTAB(src) { if(event.srcElement.tagName=='TD'){src.children.tags('A')[0].click();} }
